<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
	>

	<!--wave graph-->
	<hh.michelson.GraphView
		android:id="@+id/graph"
		android:layout_width="@dimen/graph_width"
		android:layout_height="@dimen/graph_heigth"
		/>

	<!--wave parameters as rotaded list view-->
	<hh.michelson.RotatedLv
		android:id="@+id/params"

		android:layout_width="@dimen/graph_heigth"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		android:layout_alignEnd="@id/graph"

		android:transformPivotX="@dimen/graph_heigth"
		android:transformPivotY="0px"
		android:rotation="270"
        android:divider="@android:color/transparent"
		android:dividerHeight="0dp"
		/>

</RelativeLayout>